<!-- Ini adalah HTML untuk halaman index.html -->
<!-- Sisipkan HTML bagian header di sini, dan juga file CSS yang dibutuhkan -->
<!-- Ini adalah "penggalan" HTML bagian atas, dari <head>, dan pembuka <body> -->

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />

    <!-- Ini adalah code untuk memasukkan file CSS. Biarkan seperti ini. -->
     
    <link rel="stylesheet" href="assets/css/main.css" />
     
    <!-- CSS berhenti di sini -->

    <title>Front End Starterpack</title>
    <link
      href="https://fonts.googleapis.com/css2?family=DM+Sans:wght@500&family=Inter:wght@100;300&family=Merriweather+Sans&family=Roboto:wght@300&family=Rubik:wght@300;400;500&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=DM+Sans:wght@500&family=Inter:wght@100;300&family=Merriweather+Sans&family=Roboto:wght@300&family=Rubik:wght@300;400;500&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=DM+Sans:wght@500&family=Inter:wght@100;300&family=Merriweather+Sans&family=Roboto:wght@300;400&family=Rubik:wght@300;400;500&display=swap"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.0/css/all.min.css"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.theme.default.min.css"
    />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.js"></script>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.css"
    />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.min.js"></script>
    <link rel="stylesheet" href="home.css" />
  </head>
  <body>
    <!-- Penggalan <header> mulai dari sini -->

    <header class="head">
      <div class="logo"><a href="index.html"><img src="/assets/images/Logo (2).png" alt="" /></a></div>
      <ul class="link">
        <li><a href="about.html">About</a></li>
        <li><a href="features.html">Features</a></li>
        <li><a href="">Pricing</a></li>
        <li><a href="">Testimonials</a></li>
        <li><a href="">help</a></li>
      </ul>
      <div class="but">
        <button id="a">Sign In</button>
        <button id="b">Sign Up</button>
      </div>
      <div class="brgr"><img src="/assets/images/brg.svg" alt="" /></div>
    </header>

    <!-- <header> selesai di sini. Untuk isi halaman dan bagian footer, berada di file yang berbeda. -->
  </body>
</html>

<!-- bagian header selesai -->

<!-- Tulis semua coding kalian mulai dari sini -->
<main class="about">
  <div class="one">
    <div class="one__hero">
      <div class="ban"><img data-aos="flip-right" src="/assets/images/ab-hero.png" alt="" /></div>
    </div>

    <div class="one__desc">
      <div class="best">
        <h1>The Best Way <br />To Save & Invest.</h1>
        <p>
          Piggyvest help over 3 million customer achieve their financial goal by
          helping them save and invest with ease
        </p>
        <button id="a">Get Started</button>
        <button id="b">Create Free Account</button>
      </div>

      <div class="get">
        <button>
          <img src="/assets/images/app (2).png" alt="appstore" />Get on Iphone
        </button>
        <button>
          <img src="/assets/images/play (2).png" alt="playstore" />Get on
          android
        </button>
      </div>
    </div>
  </div>

  <div class="two">
    <div class="two__sec"><img src="/assets/images/seclock.png" alt="" /></div>
    <div class="two__desc">
      <h1>Your security is our priority</h1>
      <p>
        Piggyvest use the the highest level of security and it is secures by 256
        bits SSL securityecryption to ensure that your information is completely
        protected from fraud
      </p>
      <h6>Learn More <img src="/assets/images/learn.png" alt="" /></h6>
    </div>
  </div>

  <div class="three">
    <div class="three__desc">
      <h1>4 ways to build your savings</h1>
      <p>Earn 5%-15% when you save with any of these Piggyvest plans</p>
      <button>Start Saving</button>
    </div>
    <div class="three__card">
      <div class="a">
        <img src="/assets/images/autb.png" alt="" />
        <h2>Automated Savings</h2>
        <p>Build a dedicated saving on your term automatically or manually</p>
        <div class="icon">
          <img src="/assets/images/rightb.png" alt="" />Piggybank
        </div>
      </div>

      <div class="b">
        <img src="/assets/images/lckb.png" alt="" />
        <h2>Automated Savings</h2>
        <p>
          Lock money away for a fixed duration with no access to it until
          maturity. it’s like having a custom fixed deposit,
        </p>
        <div class="icon">
          <img src="/assets/images/rightb.png" alt="" />Savelock
        </div>
      </div>

      <div class="c">
        <img src="/assets/images/autg.png" alt="" />
        <h2>Good oriented-Savings</h2>
        <p>Build a dedicated saving on your term automatically or manually</p>
        <div class="icon">
          <img src="/assets/images/rightg.png" alt="" />Piggybank
        </div>
      </div>

      <div class="d">
        <img src="/assets/images/lck.png" alt="" />
        <h2>Fixed Savings</h2>
        <p>
          Lock money away for a fixed duration with no access to it until
          maturity. it’s like having a custom fixed deposit,
        </p>
        <div class="icon">
          <img src="/assets/images/rightr.png" alt="" />Savelock
        </div>
      </div>
    </div>
  </div>

  <div class="four">
    <div class="four__phone">
      <img data-aos="zoom-in" src="/assets/images/phone.png" alt="phone" />
    </div>
    <div class="four__desc">
      <h4>Up to 25% returned</h4>
      <h2>Access investment opportunities</h2>
      <p>
        Invest securely and confidentialy on the go. Grow your money confidently
        by investing on pre-vetted investment opportunities
      </p>
      <h6>
        Learn more about investment
        <img src="/assets/images/arrow.png" alt="arrow" />
      </h6>
    </div>
  </div>

  <div class="five">
    <div class="five__ban">
      <div class="pam">
        <h1>Meet the saver of the month!</h1>
        <p>
          Every month, we shine spotlight on one saver,asking them questions
          about their saving culture and how the product is specifically
          hellping them how they spend and save for future responsibilities
        </p>
        <div class="icon">
          <img src="/assets/images/arroww.png" alt="" />Meet Tohbad
        </div>
      </div>
      <div class="pic"><img src="/assets/images/five.png" alt="" /></div>
    </div>
  </div>

  <div class="six">
    <div class="six__chat">
      <img src="/assets/images/chat (2).png" alt="" />
    </div>
    <div class="six__desc">
      <h1>3 Million+ customers</h1>
      <p>
        Since launching in 2016, over 3,000,000 people have used Piggyvest to
        manage their money better,avoid over-spending and be more accountable
      </p>
      <button>Get Started</button>
      <div class="get">
        <button>
          <img src="/assets/images/app (2).png" alt="" />Get on Iphone
        </button>
        <button>
          <img src="/assets/images/play (2).png" alt="" />Get on Android
        </button>
      </div>
    </div>
  </div>

  <div class="seven">
    <div class="up">
      <img src="/assets/images/net.png" alt="" />
      <img src="/assets/images/red.png" alt="" />
    </div>

    <div class="down">
      <img src="/assets/images/ama.png" alt="" />
      <img src="/assets/images/disc.png" alt="" />
      <img src="/assets/images/spo.png" alt="" />
    </div>

    <div class="jumbo"><img src="/assets/images/Sponsored.png" alt="" /></div>
  </div>
</main>
<!-- Penulisan coding selesai di sini -->

<!-- Sisipkan HTML bagian footer di sini, dan juga file JS yang dibutuhkan -->

<!-- Ini adalah "penggalan" HTML untuk bagian footer. Semua halaman akan menggunakan footer yang sama. -->

<footer>
  <div class="footer">
    <div class="footer__list">
      <div class="footer__list--item">
        <h2>Product</h2>
        <p>Download</p>
        <p>Pricing</p>
        <p>Locations</p>
        <p>Server</p>
        <p>Countries</p>
        <p>Blog</p>
      </div>

      <div class="footer__list--item">
        <h2>Engage</h2>
        <p>LaslesVPN ?</p>
        <p>FAQ</p>
        <p>Tutorials</p>
        <p>About Us</p>
        <p>Privacy Policy</p>
        <p>Terms of Service</p>
      </div>

      <div class="footer__list--item">
        <h2>Earn Money</h2>
        <p>Affiliate</p>
        <p>Become Partner</p>
      </div>
    </div>

    <div class="footer__copy">
        <img src="/assets/images/Logo (3).png" alt="">
        <p>LaslesVPN is a private virtual network that has unique features and has high security.</p>
        <div class="medsos">
            <img src="/assets/images/medsos.png" alt="">
        </div>
        <h4>©2020LaslesVPN</h4>
    </div>
  </div>
</footer>


  
  <script src="assets/js/app.min.js" ></script>
  

  </body>
</html>

<!-- Penggalan HTML footer berhenti di sini -->
<!-- bagian footer selesai -->
